Skip to content
Permalink
Browse files

try to update some packages (#638)

some Mxnet and Keras tests timed out on Travis but passed locally.
  • Loading branch information...
rainLiuplus committed Apr 15, 2019
1 parent 56275b6 commit 9073ba1e0c49a1dc5a63083c074bce349c901552
Showing with 16 additions and 16 deletions.
  1. +1 −1 mmdnn/conversion/cntk/cntk_emitter.py
  2. +7 −7 requirements/linux-py2.txt
  3. +8 −8 requirements/linux-py3.txt
@@ -540,7 +540,7 @@ def emit_UpSampling2D(self, IR_node):


def emit_ConvTranspose(self, IR_node):
self.emit_Conv(IR_node)
return self.emit_Conv(IR_node)


def emit_yolo(self, IR_node):
@@ -1,16 +1,16 @@
paddlepaddle==0.11.0
six==1.10.0
numpy==1.14.5
numpy==1.15.4
protobuf==3.6.1
pillow == 5.2.0
setuptools==39.1.0
tensorflow==1.9.0 #this pre-trained facenet model can not run on 1.10.0 version
keras==2.1.6
coremltools==0.8
mxnet==1.1.0.post0
cntk==2.5.1
tensorflow==1.13.1
keras==2.2.4
coremltools==2.1.0
mxnet==1.2.0
cntk==2.6
http://download.pytorch.org/whl/cpu/torch-0.4.0-cp27-cp27mu-linux_x86_64.whl
https://raw.githubusercontent.com/PaulaQin/pycaffe_packages/master/caffe-1.0-py2-none-any.whl
torchvision==0.2.1
onnx==1.2.1
onnx==1.4.1
onnx-tf==1.1.2
@@ -1,15 +1,15 @@
six==1.10.0
numpy==1.14.5
numpy==1.15.4
protobuf==3.6.1
pillow == 5.2.0
setuptools==39.1.0
tensorflow==1.9.0 # this pre-trained facenet model can not run on 1.10.0 version
keras==2.1.6
coremltools==0.8
mxnet==1.1.0.post0
cntk==2.5.1
tensorflow==1.13.1
keras==2.2.4
coremltools==2.1.0
mxnet==1.2.0
cntk==2.6
http://download.pytorch.org/whl/cpu/torch-0.4.0-cp35-cp35m-linux_x86_64.whl
https://raw.githubusercontent.com/PaulaQin/pycaffe_packages/master/caffe-1.0-py3-none-any.whl
torchvision==0.2.1
onnx==1.2.1
onnx-tf==1.1.2
onnx==1.4.1
onnx-tf==1.2.1

0 comments on commit 9073ba1

Please sign in to comment.
You can’t perform that action at this time.